*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}


nav{
	margin: 1rem;
	padding-top: 2rem;
	padding-bottom: 3rem;
	padding-left: 10%;
	padding-right: 10%;
	background-color: white;
	position: sticky; 
	top: 0;




}

.nav-logo{
	margin-top: 1rem;
	float: left;
	padding: 3px;
	list-style: none;
	position: sticky;

}

.right-nav{
	text-align: right;
	margin-right: 10%;
	position: sticky;



}

.nav{
	display: inline;
	margin-bottom: 2rem;
	margin-right: 1rem;
	margin-left: 1rem;
	margin-top: 1rem;
	list-style: none;

}

.tuitt-button{
	padding: 0.5rem;
	margin-top: 1rem;
	background-color: #c2195b;
	color: white;
	border-radius: 25pc;
	text-transform: uppercase;
	padding-left: 2rem;
	padding-right: 2rem;


}

#bg-image{
	margin-top: 3vh;
	margin-left: 5vw;
	margin-right: 5vw;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;

}

.container{
	
	color: white;
	text-align: right;
	margin-left: 45%;
	margin-right: 15%;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 30rem;
}

.title, .title-2 {
	font-size: 3.5em;
	padding-top: 2rem;
	font-family: 'Zilla Slab', serif;
}

.subtitle{
	margin-top: 2rem;
	margin-bottom: 1rem;
	font-weight: inherit;
	padding-left: 4rem;
}

.apply-button{
	margin-bottom: 1rem;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 4rem;
	padding-right: 4rem;
	background-color: #c2195b;
	color: white;
	border-radius: 25pc;
	font-size: 1rem;
	font-weight: bold;

}

.intro{
	text-align: center;
}

.title-2 {
	padding: 2rem;
}

.intro-description{
	margin-left: 10vw;
	margin-right: 10vw;
	padding: 3rem;
}

.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
}

.prefooter-description{
	margin-right: 10vw;
	margin-left: 10vw;
	padding: 3rem;
}

.book-button{
	background-color: #336589;
	margin-bottom: 5rem;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 4rem;
	padding-right: 4rem;
	color: white;
	border-radius: 25pc;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
}

footer {
	text-align: center;
	min-height: 10vh;
}